spa_pod_sequence Struct Reference
SPA » POD

a sequence of timed controls More...

## Data Fields

struct spa_pod | pod
struct spa_pod_sequence_body | body

## Detailed Description

a sequence of timed controls

## Field Documentation

## pod

struct spa_pod spa_pod_sequence::pod

## body

struct spa_pod_sequence_body spa_pod_sequence::body

The documentation for this struct was generated from the following file:

- spa/pod/pod.h